POST
/
api
/
v1
/
admin
/
simulation
/
executive-digests
Create Team Simulation Executive Digest
curl --request POST \
  --url https://api.jobsim.work/api/v1/admin/simulation/executive-digests \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "destination": "<string>",
  "organization_id": "<string>",
  "channel_type": "email",
  "cadence": "weekly",
  "window_days": 30,
  "is_active": true,
  "metadata": {}
}
'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Request payload to create an executive digest schedule.

name
string
required
destination
string
required
organization_id
string | null
channel_type
string
default:email
cadence
string
default:weekly
window_days
integer
default:30
is_active
boolean
default:true
metadata
Metadata · object

Response

Successful Response